@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.navi-in a {padding-left: 15px !important; padding-right: 15px !important;}
.item-label {padding: 0 5px;}
a.btn.btn-deep-orange.btn-l { width: 100%; font-size: 28px;    padding: 11px;}
h1#archive-title {background: #3479c2; padding: 15px;    color: #fff;}
.speech-icon img, .speech-icon amp-img { border-radius: 50%;    border: 2px solid var(--cocoon-basic-border-color);    width: 100%;    background: #fff;}

/* TOP以外のページに適用 */
body:not(.home) .page h2 {background: #3479c2; color: #fff; border-left: 14px solid #ffdc00; padding-top: 14px; padding-bottom: 12px;}
body:not(.home) .page h3 {
    background: transparent;
    color: #444;
    border-left: 14px solid #3479c2 !important;
    padding-top: 14px;
    padding-bottom: 12px;
    border-bottom: 1px solid #3479c2 !important;
    border-top: 1px solid #3479c2 !important;
    border-right: 1px solid #3479c2 !important;
}
h1.entry-title {    background: #3479c2;    padding: 15px;    border-left: solid #063a70 14px;    color: #fff;}
.navi-in > ul {    justify-content: flex-end;}
.footer-widgets.cf h3 {    text-align: center; background: #3479c2;    color: #fff;    border-left: solid #063a70 8px;}
.cta-box.cta-top-and-bottom {    background: none;    border: 1px solid #ddd;    margin-top: 9px;}
.btn:hover, .ranking-item-link-buttons a:hover, .btn-wrap > a:hover {    color: inherit;}
a:hover {  opacity: 0.8;  color: inherit;}
.header-container-in.hlt-top-menu.hlt-tm-small .logo-header {    max-height: inherit!important;}
.header-container-in.hlt-top-menu.hlt-tm-small .logo-header img {    max-height: 55px!important;}

div#header-container {    background: none;}
.top-content { width: 100%; position: absolute; margin-bottom: 0; border: none;  z-index: -1;}
.fixed-header { background: #ffc3c38a !important;}
.footer-meta {    display: none;}
.date-tags {    display: none;}
body {    background: #fff;}
img.site-logo-image.footer-site-logo-image {    width: 190px;}
div#header-container {background: #0000 !important; z-index: 999999999999; box-shadow: inherit;}
div#wpadminbar {opacity: 0.3;}
.header-container-in.hlt-top-menu { padding-top: 7px;    padding-bottom: 7px;}
nav#navi {background: none;}
.navi-in a {    color: #fff;}
footer#footer {    margin-top: 0!important;}
article { margin-bottom: 0!important;  padding-bottom: 0;}
section.sec-9 {    margin-bottom: 0;}
div#footer-in { padding-top: 500px;    padding-bottom: 0px;}
footer#footer {background: url(); background-size: cover; background-attachment: fixed; background-position: center 215px;}
img.site-logo-image.footer-site-logo-image { width: 200px;}
footer#footer:before {    content: "";    width: 100%;    left: 0;    top: 0;    position: absolute;    height: 100%;}
footer#footer {  position: relative;}
div#footer-in {    position: relative;    color: #404040;    padding-top: 100px;    padding-bottom: 50px;}
.caption-wrap {color: #b9602d; text-shadow: 1px 1px 3px #FFF, -1px -1px 3px #FFF, -1px 1px 3px #FFF, 1px -1px 3px #FFF, 0px 1px 3px #FFF, 0 -1px 3px #FFF, -1px 0 3px #FFF, 1px 0 3px #FFF; font-weight: bold;}
.item-description.sub-caption {    margin-top: 6px;}
.foot-link {position: fixed; bottom: 0; left: 0; width: 100%; display: block; overflow: hidden; display: flex; flex-direction: row;}
a.left {width: 50%; display: block; overflow: hidden; text-align: center; color: #fff; text-decoration: none; background: #ea5506; padding-top: 5px; padding-bottom: 0px; font-weight: bold;}
a.right {width: 50%; display: block; overflow: hidden; text-align: center; color: #fff; text-decoration: none; background:#06c755; padding-top: 5px; padding-bottom: 0px; font-weight: bold;}
a.left span {display: block;    line-height: 10px;    padding-top: 9px;    font-size: 24px;    padding-bottom: 3px;}
a.right span {    display: block;    line-height: 10px;    padding-top: 9px;    font-size: 24px;    padding-bottom: 3px;}
.foot-right-center a:hover { transition: 0.5s;}
.foot-right-center a {
    position: fixed;
    right: 0;
    top: 29%;
    width: auto;
    height: auto;
    background: #ff007f;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-decoration: none;
    text-decoration: none;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bold;
    transition: 0.5s;
    font-size: 23px;
}
.foot-right-center a {animation: test 5s ease 1s infinite forwards;  background-color: #e74c3c;  animation: bg-color 10s infinite;}
@keyframes bg-color {
  0% { background-color: #e74c3c; }
  20% { background-color: #f1c40f; }
  40% { background-color: #1abc9c; }
  60% { background-color: #3498db; }
  80% { background-color: #9b59b6; }
  100% { background-color: #e74c3c; }
}

.navi-in a:hover { color: #ffffff;    background: #001c8729;}
.source-org.copyright a {    color: #fff;    text-decoration: none;margin: 29px auto;}
a.left:hover {    filter: brightness(1.1);    transition: 0.5s;}
a.right:hover {    filter: brightness(1.1);    transition: 0.5s;}
.sbi-critical-notice {    display: none!important;}
span.site-name-text a {    display: block;    overflow: hidden;}
.instagram {    display: block;    overflow: hidden;    font-weight: bold;}
a.instagram img {    display: block;    overflow: hidden;    margin: 0 auto;    width: 200px;}
a[href], button, [role="button"], input[type="submit"], input[type="button"] {
  cursor: pointer !important;
}
* {  cursor: inherit;}
html, body {  cursor: default;}
.cate-list {display: flex; flex-direction: row; flex-wrap: wrap;}
.cate-list a {display: block; overflow: hidden; border: 1px solid #c7c7c7; width: 49%; text-align: center; color: #333; text-decoration: none; font-weight: bold; margin: 0.5%; font-size: 20px; padding: 5px;}
.cate-list a:hover {background: #003ca0; color: #fff;}



a.con-botoom-tel {text-decoration: none;background: #02bd45; padding: 20px 30px; border-radius: 50px; margin-bottom: 65px; font-size: 23px; color: #fff; width: 316px !important; display: table; margin: 0 auto 34px auto;    font-weight: bold;text-align: center;}
a.con-left {    background: #ea5506;  text-align: center;  font-weight: bold;}
a.con-botoom-tel:hover {    background: #f7ad00;}

section.wow.tada {
    text-align: center;
}

h2.related-entry-heading {
    background: #3479c2;
    display: block;
    overflow: hidden;
    border-left: 9px #053a72 solid;
    padding-left: 12px;
    color: #fff;
    padding-top: 5px;
}

h3.widget-footer-mobile-title.footer-title.widget-title {
    background: #3479c2;
    display: block;
    overflow: hidden;
    border-left: 9px #053a72 solid;
    padding-left: 12px;
    color: #fff;
    padding-top: 8px;
    margin-bottom: 12px;
    padding-bottom: 5px;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1024px以下*/
@media screen and (max-width: 1024px){
}

/*834px以下*/
@media screen and (max-width: 834px){
    li.logo-menu-button.menu-button {    margin-left: -13px;}
    .mobile-menu-buttons {background: none; box-shadow: none;}
    .logo-menu-button img {max-width: 84%;}
    div#header-container {box-shadow: none;}
    span.fa.fa-bars {    color: #fff;}
    span.navi-menu-caption.menu-caption {    color: #fff;}
    li.search-menu-button.menu-button {opacity: 0; pointer-events: none;}
	li.search-menu-button.menu-button {display: none; pointer-events: none;}
	li.navi-menu-button.menu-button { background: #c3a232;  width: 57px;}
	.go-to-top {bottom: 100px;}
    .top-content {margin-top: -51px;}
    div#navi-menu-content {          background: rgb(175 123 24 / 91%);}
    .menu-drawer a { color: #fff; font-size: 18px; padding-top: 21px; padding-bottom: 10px; border-bottom: 1px solid #fff;        font-weight: bold;}
    span.fa.fa-close { color: #fff;}
    a.right:hover {    background: #1cc53b;}
}


/*600px以下*/
@media screen and (max-width: 600px){
    .cate-list { display: block;}
    .cate-list a { width: 100%;   margin: 10px 0;}
    .cate-list br { display: none;}
}


/*480px以下*/
@media screen and (max-width: 480px){
    .mobile-menu-buttons .menu-button > a {    margin-left: -44px;}
    a.left span {    font-size: 18px;}
    a.right span {    font-size: 18px;}
    a.left { font-size: 18px;}
    a.right { font-size: 18px;}
}

/*400px以下*/
@media screen and (max-width: 400px){
    a.left span {    font-size: 16px;}
    a.right span {    font-size: 16px;}
    a.left { font-size: 16px;}
    a.right { font-size: 16px;}
}

/*380pxx以下*/
@media screen and (max-width: 380px){
    a.left span {    font-size: 15px;}
    a.right span {    font-size: 15px;}
}

/*320px以下*/
@media screen and (max-width: 320px){
    a.left { font-size: 13px;}
    a.right { font-size: 13px;}
}
